SPDX-License-Identifier: CC-BY-SA-4.0
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
glossary-type: group
links:
- role: requirement-refinement
  uid: glossary
name: General
text: |
  The system shall have a general glossary of terms.
type: glossary
